package com.bbd.bpm.bean;

import java.io.Serializable;

/**
 * Created by yanlj on 2017/9/12.
 */
public class BtnBean implements Serializable {

    private String btnKey;
    private String btnValue;


    public String getBtnKey() {
        return btnKey;
    }

    public void setBtnKey(String btnKey) {
        this.btnKey = btnKey;
    }

    public String getBtnValue() {
        return btnValue;
    }

    public void setBtnValue(String btnValue) {
        this.btnValue = btnValue;
    }
}
